Heartbleed bug: CentOS 6.5, OpenSSL 1.0.1e-15

thumb

Perlu kami informasikan bahwa telah ditemukan kelemahan atau bug hearbleed pada openssl versi 1.0.1e 15, atau tepatnya Sistem Operasi Centos 6.5 yang masih menggunakan openssl versi 1.0.1e 15.

Namun khusus bagi pelanggan shared hosting MASTERWEB tidak perlu khawatir dengan adanya bug dari heartbleed ini dikarenakan kami sudah melakukan pencegahan dengan melakukan UPDATE atau tepatnya PATCH versi openssl di semua server hosting CPANEL.

Kemudian untuk server shared hosting SPANEL yang saat ini menggunakan versi openssl 0.9.8 TIDAK terkena dampak dari bug heartbleed ini.

Demikian informasi ini kami sampaikan.

Sumber: “http://www.heartbleed.com/”